/*<a>內要可呈現多個hyperlink所使用的css */
/*Contributor: Veronica*/
/*added date: 2010.06.01*/
/**{padding: 0; margin: 0;}*/

/* ----- add selectors here for font sizing ----- */
#JT_close_left, #JT_close_right{font-size: 15px;}
#JT_close{
	background-image: url(../images/tooltip/icon_close.gif); 
	background-repeat: no-repeat; 
	margin: 0; 
	padding: 0; 
	right: 6px; 
	top: 3px;
	height: 15px;
	width: 15px;
	position: absolute;	
}
#JT_copy p, #JT_copy ul{
    font-size: 15px;
    list-style-type:none;
    padding: 0;
    margin: 0;
}

/* ---------->>> jtip <<<---------------------------------------------------------------*/

#JT_arrow_left{
	background-image: url(../images/tooltip/arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	left:-12px;
	height:23px;
	width:10px;
    top:-3px;
}

#JT_arrow_right{
	background-image: url(../images/tooltip/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	height:23px;
	width:11px;
    top:-2px;
}

#JT {
	position: absolute;
	z-index:100;
	border: 2px solid #CCCCCC;
	background-color: #fff;
}

#JT_copy{
	padding:10px 10px 10px 10px;
	color:#333333;
}

.JT_loader{
	background-image: url(../images/tooltip/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:12px;
}

#JT_close_left{
	background-color: #CCCCCC;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_close_right{
	background-color: #CCCCCC;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_copy p{
margin:3px 0;
}

#JT_copy img{
	padding: 1px;
	border: 1px solid #CCCCCC;
}

.jTip{
    cursor:hand;
    margin:0;
    padding:0;
}
